gh(1)

NAME

gh-codespace-ssh - SSH into a codespace

SYNOPSIS

gh codespace ssh [...] [-- ...] []

DESCRIPTION

SSH into a codespace

OPTIONS

-c, --codespace=""
    Name of the codespace

-d, --debug[=false]
    Log debug data to a file

--debug-file=""
    Path of the file log to

--profile=""
    Name of the SSH profile to use

--server-port=0
    SSH server port number (0 => pick unused)

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-codespace(1)